.hidden
{
    display: none;
}

.redtext
{
    color: #FF0000;
}

.thumb
{
    background-color: #FFFFFF;
    border: 1px solid #D3D6DA;
    float: left;
    height: 120px;
    margin: 5px;
    padding: 3px;
    text-align: center;
    width: 160px;
}

.thumb img
{
    width: 150px;
}

#imagecaption
{
    background-color: #FFFFFF;
    border: 1px solid #D3D6DA;
    font-weight: bold;
    margin: 5px auto 0 auto;
    padding: 10px;
    text-align: center;
    width: 460px;
}

#images
{
    background-color: #FFFFFF;
    border: 1px solid #D3D6DA;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: 460px;
}

/*  Horizontal nav */
#menu
{
    margin: 0;
    padding: 0;
}

#page1
{
    margin: 0 auto 0 auto;
    width: 540px;
}


#page1 a:hover
{
    background-color: #F7F6F9;
}

ul#submenu
{
	margin:10px 0;
	padding:0 10px;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:20px;
	font-size:12px;
	font-weight:bold;
    background-image: url('/images/subnav_background.gif');
    background-repeat: repeat-x; 
	border:1px solid #46395E; 
}

ul#submenu li
{
	display:block;
	float:left;
	margin:0;
	padding:0 2px;
}
	
ul#submenu li a
{
    text-align: center;
	display:block;
	float:left;
	color: White;
	text-decoration:none;
	font-weight:bold;
	padding:2px 40px; 
	height:16px;
}

    ul#submenu li a:hover {
        color: #FFFFFF;
        background-color: #584c6d;
        background-image: url('/images/subnav_background_flip.gif');
        background-repeat: repeat-x;
    }


    ul#submenu li a#restcurrent {
        color: #FFFFFF;
        color: Yellow;
        background-image: url('/images/subnav_background_flip.gif');
        background-repeat: repeat-x;
        background-color: #584c6d;
    }

.accessories {
    float: left;
    border: 2px solid #dcdcdc;
    display: block;
    margin: 20px 8px 5px 8px;
    padding: 0;
    width: 31%;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height:660px;
    position:relative;
}

.buy_button {
    position: absolute;
    bottom: 10px;
    left: 97px;    
    text-align: center;  
    background-color:#E7D147;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    color:#272727;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    border: solid #c8b435 1px;
    text-decoration: none;
}
    .buy_button:hover {
        position: absolute;
    bottom: 10px;
    left: 97px;
    text-align: center;  
    background-color:#E7D147;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    color:#101010;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    border: solid #a08b08 1px;
    text-decoration: none;
    }

    .accessories img {
        margin: 0;
        display:block;
        padding: 0;
        width: 100%;
        text-align: center;
    }

    .accessories_bundle {
    float: left;
    border: 2px solid #dcdcdc;
    display: block;
    margin: 20px 18px 5px 8px;
    padding: 0;
    width: 98%;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height:375px;
    position:relative;
}
 .buy_button2 {
    position:absolute;                  
   bottom:15px;                          
   left:391px; 
   text-align: center;  
    background-color:#E7D147;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    color:#272727;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    border: solid #c8b435 1px;
    text-decoration: none;
}
    .buy_button2:hover {
        position:absolute;                  
   bottom:15px;                          
   left:391px; 
       text-align: center;  
    background-color:#E7D147;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    color:#101010;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    border: solid #a08b08 1px;
    text-decoration: none;
    }

    .accessories img {
        margin: 0;
        display:block;
        padding: 0;
        width: 100%;
        text-align: center;
    }

    .accessories_bundle img {
        margin: 0;
        display:block;
        padding: 0;
        width: 100%;
        text-align: center;
    }

.acc_head {
    font-size: 1.5em;
    color: #f6f6f6;
    background-color: #46395E;
    margin: 0 0 20px 0;
    line-height: 60px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #6A5C85), color-stop(1, #46395E) );
    background-image: -o-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -moz-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -webkit-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -ms-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: linear-gradient(to bottom, #6A5C85 0%, #46395E 100%);
}
.acc_head_bundle {
    font-size: 1.5em;
    color: #f6f6f6;
    background-color: #6370bd;
    margin: 0 0 20px 0;
    line-height: 40px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #6A5C85), color-stop(1, #46395E) );
    background-image: -o-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -moz-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -webkit-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: -ms-linear-gradient(bottom, #6A5C85 0%, #46395E 100%);
    background-image: linear-gradient(to bottom, #6A5C85 0%, #46395E 100%);
}
.acc_price {
    font-size: 1.6em;
    margin-top: 20px;
    line-height: 44px;
    background-color: #d3d3d3;
}

.acc_desc {
    text-align: left;
    margin: 20px;
    line-height:24px;
}
.acc_desc_bundle {
    text-align: center;
    margin: 20px;
    font-size:1.2em;
    line-height:24px;
}
.contact_rapid {
    margin-left: 135px;    
}
